<& /htmlheader &>

<& modelheader &>
<h2>Linking and Orbit Determination Efficiency<br>
MJD <% $epoch_mjd %> </h2>

<& hftable, title => 'Precoveries', data => $precov_goo, category => $EFF_PRECOVERIES, details => 'effldp' &>

<& /htmlfooter &>

<%args>
$epoch_mjd => undef
$nn => undef
</%args>

<%init>
use PS::MOPS::DC::Efficiency;
my $inst = $m->notes('INST');
my $config = $inst->getConfig();
my $gmt_offset_hours = $config->{site}->{gmt_offset_hours};
if ($nn) {
    $epoch_mjd = mopslib_nn2mjd($nn, $gmt_offset_hours);
}

my $precov_goo = modce_retrieve($inst, category => $EFF_PRECOVERIES, byField => 1, epoch_mjd => $epoch_mjd);
</%init>
